sfJSLibJQueryUIPlugin - 1.7.2.4

Convenience package containing the jQueryUI library version 1.7.2 and settings for use with the sfJSLibManagerPlugin

You are currently browsing
the website for symfony 1

Visit the Symfony2 website


« Back to the Plugins Home

Signin


Forgot your password?
Create an account

Tools

Stats

advanced search
Information Readme Releases Changelog Contribute

Changelog for release 1.7.2.4 - 21/01/2010

Compatible with symfony less than 2.0.0

Other releases

Release 1.7.2.4 - 21/01/2010

Compatible with symfony less than 2.0.0

Release 1.7.2.2 - 19/01/2010

Compatible with symfony 1.4

Release 1.7.2.1 - 11/11/2009

Added instructions to publish assets

Release 1.7.2 - 11/11/2009

Initial release